.banner-bg{background-position: 50% 100%;}
#Banner.banner-sub{background-image: none;background-color: white;}
#Banner{position:relative;}
#Banner .banner-image-bg{display:none;width:100%;}
#WYSlider{position:relative;width:100%;top:0;margin:0 auto;overflow:hidden;}
#WYSlider li{position:relative;float:left;}
#WYSlider li.active{position:relative;}
#WYSliderBox{width:400%;position:relative;}
#WYSliderList{margin:0;padding:0;position:relative;}
#WYSliderList li {width:25%;}
#WYSliderList li img{}